﻿* {
    box-sizing: border-box;
}


/* fluid 5 columns */
@media (max-width: 480px) {
    .grid-sizer,
    .grid-item {
        width: 50%;
    }
}
@media (min-width:480px) and (max-width: 769px) {
    .grid-sizer,
    .grid-item {
        width: 33.33%;
    }
}
@media (min-width: 770px) {
    .grid-sizer,
    .grid-item {
        width: 20%;
    }
}
/* clearfix */
.grid:after {
    content: '';
    display: block;
    clear: both;
}

.grid-item {
    float: left;
    padding: 10px;
}

    .grid-item img {
        display: block;
        max-width: 100%;
    }

.grid {
    margin-top: 50px;
    margin-bottom: 300px;
}

    .grid .wrapper {
        position: relative;
    }

        .grid .wrapper > .inner {
            background-color: #C6B3AC;
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
        }

    .grid .item img {
        /*display: none;*/
        display: block;
        width: 100%;
        height: auto !important;
        opacity: 1;
    }